<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
     "http://www.w3.org/TR/html4/transitional.dtd">
<html>
<head>
  <meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
  <title>Diapositiva 18</title>
</head>
<body text="#000000" bgcolor="#FFFFFF" link="#000080" vlink="#0000CC" alink="#000080">
<center>
<a href="text0.html">Primera página</a> <a href="text16.html">Regresar</a> <a href="text18.html">Continuar</a> <a href="text22.html">Última página</a> <a href="01_Presentacion.htm">Resumen</a> <a href="img17.html">Imagen</a></center><br>
<h1></h1>
<p><b><font color="#003DA5">Normativa de uso – Internet</b></font></p>
<p><b><font color="#FFFFFF">14.</b></font></p>
<p>· Realizar un uso profesional y acuerdo con las funciones del puesto.</p>
<p>· Se controlará el acceso a páginas relacionadas con el trabajo mediante filtros.</p>
<p>· Cuando se prevea gran cantidad de accesos se informará a DonostiaTIK</p>
<br>
<h3>Notas:</h3>
<p>.</p>
</body>
</html>